<?php
$z[0]=Array("field","标准海堤,标准海堤介绍,钦南区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","标准海堤广西钦州市的标准海堤始建于1999年，长20多公里。该堤建成前,钦州市520多公里的海岸线上，8万多公里的滩涂几乎颗粒无收。建成后,活埋抗台风抗海潮能力提高到50年一遇；3年来，堤内农业发展良好,仅钦南区农民就发展对虾养殖4000公顷，养鸭13万只，养殖",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","标准海堤_钦南区标准海堤旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　标准海堤\n</p><p>　　广西钦州市的标准海堤始建于1999年，长20多公里。该堤建成前,钦州市520多公里的海岸线上，8万多公里的滩涂几乎颗粒无收。建成后,活埋抗台风抗海潮能力提高到50年一遇；3年来，堤内农业发展良好,仅钦南区农民就发展对虾养殖4000公顷，养鸭13万只，养殖户均纯年收入达4500元.当地农民将海堤看作心目中的“海上长城”,高兴地将它称为“民心堤”、“幸福堤”、“致富堤”。此外，高5.4米、宽3米的海堤还是能够远眺大海、红树林、虾塘鸭池的“海上观光堤”。日前，钦州市标准海堤二期20多公里扩建工程已经开始施工。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1132);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320320613W0-3N34.gif",1134,1220);
$z[7][4]['name']="litpic";

?>